.ourteam-03:hover {
  transition: all ease-in 300ms;
}
#home-item .item-box:hover {
  margin-top: -10px;
  transition: all ease-in 300ms;
}
#home-item .item-box {
  transition: all ease-in 300ms;
}
.ourteam-03 .pic,
.ourteam-03 img,
.icon-box09 .pic,
.icon-box09 img {
  overflow: hidden;
  transition: all ease-in 300ms;
}
.ourteam-03,
.icon-box09,
.law03-imgbox img {
  transition: all ease-in 300ms;
}
div#row-eager {
  background-image: url("/Portals/0/Images/img/patern-103.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#row-about a.button-01.btn-color3 {
  display: block !important;
  text-align: center !important;
  width: 100%;
  box-shadow: 0 0 21px 1px #03193c45;
}
#row-about .law03-imgbox:hover img {
  transform: scale(1.1) !important;
  transition: all ease-in 1s !important;
}
#row-about .law03-imgbox .pic {
  overflow: hidden !important;
  transition: all ease-in 1s !important;
}
div#link .ourteam-03 .cont {
  width: 100%;
}
.d-wrapper .csr__Img__Box .is-container {
    margin-top: 0px;
  }